.pseudobody2813{
padding-bottom:80px;padding-left:15px;padding-right:15px;padding-top:100px;text-align:center;width:100%;}
.pseudobody2813 .navroute{
font-family:Verdana;font-size:8pt;}
.pseudobody2813 .navroute A{
color:blue;text-decoration-line:none;}
.pseudobody2813 .navroute A:Hover{
text-decoration-line:underline;}
.pseudobody2813 h1{
color:#000000;font-family:Verdana;font-size:9pt;font-weight:bold;}
.pseudobody2813 h2{
color:#555555;font-family:Verdana;font-size:20pt;font-weight:bold;letter-spacing:12px;text-align:center;text-transform:uppercase;}
.pseudobody2813 h3{
color:#000000;font-family:Verdana;font-size:8pt;font-weight:bold;}
.pseudobody2813 h4{
color:#000000;font-family:Verdana;font-size:7.5pt;font-weight:bold;}
.pseudobody2813 h5{
color:#000000;font-family:Verdana;font-size:7pt;font-weight:bold;}
.pseudobody2813 h6{
color:#000000;font-family:Verdana;font-size:6.5pt;font-weight:bold;}
.pseudobody2813 p{
font-size:10pt;text-align:center;}
.basefont2813, .basefont2813 td{
color:#222222;font-family:Verdana;font-size:10pt;text-align:center;}
.basefont2813 A, .basefont2813 td A{
color:blue;text-decoration-line:none;}
.basefont2813 A:Hover, .basefont2813 td A:Hover{
text-decoration-line:underline;}
.footnote2813{
font-family:verdana;font-size:8pt;}
.footnoterule2813{
height:1px;}
.footnotetitle2813{
font-family:verdana;font-size:8pt;font-weight:bold;}
.highlight2813{
background-color:#ff0;}
